.navbar .navbar-brand-wrapper .navbar-brand img {
  height: 60px !important;
}
.auth .brand-logo img {
  width: 120px !important;
}
select.form-control{
    color: #c9c8c8;
    appearance: none;
    background: url("../images/arrow-down.svg");
    background-repeat: no-repeat;
    background-position: 99% center;
}
.home-tab .d-sm-flex{
    border-bottom: none !important;
}
.btn-outline-secondary:hover{
    color:white;
    background: #1F3BB3;
    border:1px solid #1F3BB3;
}
.pagination{
    justify-content: flex-end;
}
.card-title{
    font-weight: 800;
    color: #1F3BB3;
}
.welcome-sub-text{
    font-size: 13px !important;
}
.dataTables_info{
 padding: 0.85em 0;   
}
.sp-requerido{
    color: red;
}
.form-control[type="file"]{
    font-size: smaller;
}
.text-center-form{
    text-align: center;
    color:gray;
}
.resumen_modificar{
    border: 1px solid lightblue;
    padding: 5px;
    color: steelblue;
}
select.form-control {
    color:#212529 !important;
}